RubyGems Navigation menu

aws-sdk-core 3.92.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

版本列表:

  1. 3.114.0 - April 13, 2021 (292.0 KB)
  2. 3.113.1 - March 29, 2021 (291.0 KB)
  3. 3.113.0 - March 10, 2021 (291.0 KB)
  4. 3.112.1 - March 04, 2021 (291.0 KB)
  5. 3.112.0 - February 02, 2021 (280.0 KB)
  6. 3.92.0 - March 20, 2020 (264.5 KB)
顯示所有版本(共 1249)

Runtime 相依性套件 (4):

  • aws-eventstream ~> 1.0, >= 1.0.2
  • aws-partitions ~> 1, >= 1.239.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • 擁有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    18a68aba4da1e9e7605077250a6ea7bc544805499159dc4c3327752f45a4fb1d

    總下載次數 456,619,879

    這個版本 4,694,737

    Gemfile:
    = 複製 已複製

    安裝:
    =

    License:

    Apache-2.0

    Ruby 版本需求: >= 0

    相關連結: